package com.bc_chat.bc_base.utils

class MessageHelper {
    companion object {
        val instance: MessageHelper by lazy(mode = LazyThreadSafetyMode.SYNCHRONIZED) {
            MessageHelper()
        }
    }

    //消息一级评论
    var isNewComment: Boolean = false
    //消息二级以上级评论
    var isChildNewComment: Boolean = false
    //关注
    var isFllowTopic: Boolean = false

}